
Tomas Tech Co.,Ltd. - Project progress work #195

Parent project # 532 (New): [PJ******] Internal development project

Test Program 

04 Nov 2023 14:07 - Suchin Viyasing

Status: Closed Start date: 03 Nov 2023

Priority: Normal Due date: 03 Nov 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 07 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Test program plc mitsubishi connect RS485 read data from "PM2200" (Setting protocol between PLC&PM2200.)

History

#1 - 04 Nov 2023 14:10 - Suchin Viyasing

- File Public_EM6400_PM2xxx PMC Register List_v1050_6 (2).xls added

- File AMX-FX3U-E-Series-manual_Ver1.2.pdf added

- Status changed from New to In Progress

#3 - 15 Nov 2023 16:58 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- % Done changed from 70 to 100

- Finish date set to 07 Nov 2023

#4 - 15 Nov 2023 17:42 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 19 Nov 2023 10:00 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 17:20 - Ryo Nozaki

- Project changed from 3 to Tomas Tech Co.,Ltd.

- Parent task set to #532

Files

Public_EM6400_PM2xxx PMC Register List_v1050_6 (2).xls 951 KB 04 Nov 2023 Suchin Viyasing

AMX-FX3U-E-Series-manual_Ver1.2.pdf 9.08 MB 04 Nov 2023 Suchin Viyasing
